---
include:
  - remote: https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/project-automation/workflow.yml
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
